using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 日志类型枚举
    /// </summary>
    public enum ClassLogTypeEnum
    {
        /// <summary>
        /// 新增学员
        /// </summary>
        [EnumField("新增学员")]
        AddStudent = 1,
        /// <summary>
        /// 学员退课
        /// </summary>
        [EnumField("学员退课")]
        DropOutStudent = 2,
        /// <summary>
        /// 上课记录
        /// </summary>
        [EnumField("上课记录")]
        Class = 3,
        /// <summary>
        /// 创建班级
        /// </summary>
        [EnumField("创建班级")]
        CreateClass =4,
    }
}
